* {
	padding: 0;
	margin: 0;
	/* transition: all .2s; */
}

li {
	list-style: none;
}

a {
	text-decoration: none !important;
}

.pc-show {
	display: none;
}

.sj-show {
	display: none;
}

@media screen and (max-width: 1400px) {

	.home,
	.home-news {
		width: 96%;
	}

	.serve {
		width: 80%;
	}

	.footer-main {
		width: 99%;
	}

	.input-box {
		width: 70%;
	}

	.core ul li .core-right {
		width: 40%;
	}
}

@media screen and (max-width: 1200px) {


	.sh-left-tit {
		font-size: 18px;
		text-align: center;
		margin-bottom: 6px;
	}

	.sh-left-cont {
		font-size: 12px;
		line-height: 16px;
	}

	.top-top-main,
	.screen-tit,
	.screen-condition,
	.pruduct-list,
	.home-prod-main,
	.home-about,
	.product-info,
	.priduct-introduce {
		width: 96%;
	}

	.t-news-list,
	.xl-ln {
		width: 80%;
	}

	.walk-list-box ul li {
		flex-direction: column;
	}

	.walk-list-box ul li:nth-child(2n) {
		flex-direction: column;
	}

	.walk-container {
		padding: 40px 0 0;
	}

	.walk-zm {
		font-size: 34px;
	}

	.walk-zw {
		font-size: 22px;
	}

	.item-left {
		width: 100%;
	}

	.item-right {
		width: 100%;
		margin: 40px 0;
	}

	.serve {
		width: 98%;
	}

	.news-detail {
		width: 80%;
	}
}

@media screen and (min-width: 1200px) {
    .header-left {
            width: 18%;
    }
	.pc-show {
		display: block;
	}

	.nav-list2 {
		top: 110px;
	}

	.right-title2 {
		display: none;
	}

	.header {
		/* padding: 16px 0; */
		width: 70%;
		margin: 0 auto;
	}
}

@media screen and (min-width: 961px) {
	.pc-show {
		display: block;
	}

	.right-title2 {
		display: none;
	}


}

@media screen and (max-width: 960px) {
	.course-right {
		margin-left: 20px;
	}

	.qy-big-tit {
		font-size: 35px;
	}

	.home-about-right .more::before {
		right: 23%;
	}

	.home-news-list-right ul {
		grid-template-columns: repeat(1, 1fr);
	}

	.home-about-left {
		box-sizing: border-box;
		padding: 0 0 20px 20px;
	}

	.left-bj-about {
		width: 48%;
	}

	.home-about-right-top {
		margin-bottom: 20px;
	}

	.home-about-right-top::before {
		left: 0;
		bottom: -10px;
		width: 60px;
		height: 1px;
	}

	.home-about {
		flex-direction: column;
	}

	.home-about-right {
		margin-top: 30px;
	}

	.home-about-right .more {
		display: none;
	}

	.sh-left-info {
		padding: 0 18px;
	}

	.sh-box {
		flex-direction: column;
	}

	.sh-left {
		width: 100%;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.sh-right {
		width: 100%;
	}

	.sh-left-tit {
		font-size: 16px;
	}

	.pruduct-list ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.qy-nr-list ul {
		grid-template-columns: repeat(3, 1fr);
	}

	.t-news-list,
	.qy-box-main,
	.qy-nr-list,
	.society {
		width: 96%;
	}

	.top-top {
		display: none;
	}

	.t-news-list ul li .left-time .day {
		font-size: 40px;
	}

	.news-title {
		font-size: 17px;
	}

	.sj-show {
		display: block;
	}

	.header .header-left {
		width: 60%;
	}

	.header .header-left {
		text-align: left;
	}

	.right-title2 {
		display: none;
	}

	.footer {
		background: #111;
		padding: 50px 0 10px;
		display: flex;
		justify-content: center;
	}

	.footer-main {
		width: 100%;
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
		margin: 0 10px;
	}

	.ewm-box {
		justify-content: center;
		margin-top: 20px;
	}

	.foot-left .logo {
		width: 100%;
		margin-bottom: 30px;
	}

	.right-serve-box {
		gap: 10px;
	}

	.left-serve-box {
		margin-right: 10px;
	}

	.serve-btn {
		bottom: 20px;
	}

	.serve-title {
		font-size: 20px;
	}

	.right-serve-item {
		padding: 14px;
	}

	.right-serve-item img {
		width: 25%;
	}

	.swiper-container {
		padding: 20px 0 !important;
	}

	.question-select-box,
	.support-tabs,
	.question-list {
		width: 96%;
	}

	.news-detail-title {
		font-size: 27px;
	}

	.rests {
		width: 100%;
	}

	.input-box button {
		width: 100%;
		font-size: 15px;
	}

	.top-sub-nav {
		padding: 10px 20px;
		margin: -40px 10px;
	}

	.bottom-content {
		margin-top: 100px;
		background-color: #f1f1f1;
		margin: 60px 10px 20px;
		padding: 20px 20px;
	}

}

@media screen and (max-width: 768px) {
	.core ul li {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 30px;
		flex-direction: column-reverse;
	}

	.core ul li:nth-child(2n) {
		flex-direction: column-reverse;
	}

	.core ul li .core-left {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	.core ul li .core-left .core-left-center {
		margin: 20px 0 10px;
		font-size: 16px;
	}

	.core ul li .core-right {
		width: 50%;
	}

	.qy-big-tit1 {
		margin-top: 80px;
	}

	.society {
		/*margin-top: 40px !important;*/
	}

	.society-item-left {
		width: 100%;
	}

	.society-item-right {
		margin: 16px !important;
	}

	.qy-big-tit {
		font-size: 30px;
	}

	.qy-nr-list ul {
		grid-template-columns: repeat(2, 1fr);
	}

	.info-left-swiper {
		width: 100%;
		margin-bottom: 30px !important;
		border: none !important;
	}

	.info-left-swiper img {
		width: 85% !important;
	}

	.home-news-list,
	.product-info,
	.qy-top,
	.society-box ul li a {
		flex-direction: column;
	}

	.qy-top-right-i .qy-name {
		font-size: 21px;
	}

	.home-news-list-left,
	.qy-top-left {
		width: 100%;
		margin-bottom: 30px;
		margin-right: 0;
	}

	.home-news-list-right ul {
		gap: 20px;
	}

	.input-box {
		width: 95%;
	}

	.rests ul {
		flex-direction: column;
		justify-content: center;
	}

	.rests ul li {
		padding: 70px 0 20px;
		border: none;
		border-bottom: 1px solid #e8e8e8;
		text-align: center;
	}

	.rests .area-zm::before {
		left: 50%;
		transform: translateX(-50%);
	}

	.news-detail,
	.xl-ln {
		width: 94%;
	}

	.xl-tit {
		font-size: 17px;
		text-align: left;
		margin-bottom: 30px;
	}

	.xl-tit::before {
		bottom: -18px;
		left: 0;
		transform: translateX(0);
		width: 22px;

	}

	.xl-cont {
		text-align: left;
	}

	.news-detail-title {
		font-size: 24px;
	}

	.t-news-list ul li .left-time .day {
		font-size: 30px;
	}

	.news-title {
		font-size: 16px;
	}

	.month,
	.year,
	.news-content {
		font-size: 13px;
	}

	.center-news-cont {
		margin-right: 30px;
	}

	.news-content {
		line-height: 20px;
	}

	.news-title {
		margin-bottom: 10px;
	}

	.t-news-list ul li .left-time {
		min-height: 100px;
		min-width: 100px;
	}

	.right-news-more {
		display: none;
	}

	.left-select select {
		height: 38px;
		width: 150px;
	}

	.left-serve-box {
		background: url("../images/rz2.webp") center center no-repeat;
	}

	.serve-box {
		flex-direction: column;
	}

	.left-serve-box {
		width: 50%;
		margin: 0 auto 20px;
	}

	.right-serve-item img {
		width: 28%;
	}

	.serve-title {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.serve-content {
		font-size: 12px;
	}

	.header-right2 .nav-img {
		width: 40%;
	}

	.header .header-left {
		width: 60%;
	}



	.left-title .title-zm {
		font-size: 15px;
	}

	.left-title .title-zw {
		font-size: 18px;
	}

	.bottom-content .title-zw::before {
		width: 20px;
	}

	.bottom-content .title-zw {
		padding-left: 25px;
	}

	.top-img {
		height: 200px;
	}

	.foot-left .logo {
		width: 90%;
	}

	.foot-item-info {
		font-size: 15px;
	}

	.news-box ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 14px;
		row-gap: 24px;
	}

	.walk-zm {
		font-size: 28px;
	}

	.walk-zw {
		font-size: 18px;
	}

	.walk-title-box {
		margin: 0 50px 30px;
	}

	.support-tabs ul {
		justify-content: center;
	}

	/*.support-tabs ul li:nth-child(2) {*/
	/*	margin-right: 0;*/
	/*}*/

	.show-768 {
		display: block !important;
	}

	.show-1200 {
		display: none;
	}

	.mobile-search {
		width: 96%;
		margin: 25px auto;

	}

	.mobile-search .right-search input {
		width: 80%;
	}

	.mobile-search .right-search .search-btn {
		text-align: center;
		font-size: 12px;
		white-space: nowrap;
	}

	.mobile-search .right-search {
		justify-content: center;
	}

	.support-tabs ul li {
		font-size: 17px;
	}

	.left-select {
		font-size: 14px;
	}

	.support-tabs {
		border-bottom: 1px solid #eee;
	}

	.t-news-classify {
		height: 80px;
	}
}

@media screen and (max-width: 630px) {
	.right-title {
		display: none;
	}

	.right-title2 {
		display: block !important;
		margin: 60px 10px 0;
	}

	.right-title2 ul {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.right-title2 ul li {
		background-color: #f1f1f1;
		margin: 0 6px 6px;
		padding: 6px 0 6px 21px;
		font-size: 13px;
		font-weight: bold;
		position: relative;
	}
}

@media screen and (max-width: 530px) {
	.course-left {
		display: none;
	}
	.course {
		flex-direction: column;
	}
	.course-right {
		margin-left: 0;
	}

	.course-left2 {
		display: block;
	}
	

	.qy-big-tit1 {
		margin-top: 0;
	}

	.core ul li .core-right {
		width: 80%;
	}

	.choice-name {
		width: 5em;
	}

	.left-news-tit,
	.right-news-box-tit {
		font-size: 15px;
	}

	.sh-left ul {
		grid-template-columns: repeat(1, 1fr);
	}

	.sh-left ul li:nth-child(2) {
		flex-direction: column;
	}

	.sh-left-tit {
		font-size: 26px;
	}

	.sh-left-cont {
		font-size: 16px;
		line-height: 26px;
	}

	.product-name {
		font-size: 14px;
	}

	.product-p {
		font-size: 12px;
	}

	.navbar-list ul {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		font-size: 15px;
		margin-bottom: 20px;
	}

	.navbar-list ul li {
		margin-bottom: 14px;
		margin-right: 0;
	}

	.news-detail-title {
		font-size: 20px;
		margin-bottom: 30px;
	}

	.news-belong ul {
		flex-direction: column;
		align-items: flex-start;
		justify-content: center;
	}

	.news-belong ul li {
		margin-bottom: 6px;
		font-size: 12px;
	}

	.left-select {
		font-size: 13px;
	}

	.support-tabs ul li {
		margin-right: 40px;
	}

	.serve {
		width: 93%;
	}

	.left-serve-box {
		width: 98%;
	}

	.right-serve-box {
		grid-template-columns: repeat(1, 1fr);
	}

	.right-serve-item {
		min-height: 150px;
	}

	.serve-title {
		font-size: 23px;
		margin-bottom: 5px;
	}

	.serve-content {
		font-size: 14px;
	}

	.support-tabs ul li {
		font-size: 15px;
	}


	.core ul li .core-left .core-left-bottom {
		line-height: 22px;
		font-size: 13px;
	}
}

@media screen and (max-width: 460px) {
	.core ul li .core-left .core-left-center {
		margin: 8px 0;
		font-size: 16px;
	}

	.core ul li .core-left .core-left-top {
		font-size: 18px;
		margin-top: 10px;
	}

	.qy-nr-list ul {
		grid-template-columns: repeat(1, 1fr);
	}

	.qy-nr-list ul li {
		background-color: #f7f7f7;
	}

	.society-item-right-tit {
		font-size: 15px;
		margin-bottom: 6px;
	}

	.qy-top-right-i .qy-name {
		font-size: 18px;
	}

	.qy-top-right-i .qy-cont,
	.qy-nr-list ul li div,
	.society-item-right-cont {
		font-size: 13px;
	}

	.left-news-cont,
	.right-news-box-cont {
		font-size: 13px;
		line-height: 20px;
	}

	.sh-left-tit {
		font-size: 22px;
	}

	.sh-left-cont {
		font-size: 15px;
		line-height: 22px;
	}

	.top-input {
		flex-direction: column;
	}

	.more-btn {
		padding: 6px 30px;
		font-size: 12px;
	}

	.top-input input {
		width: 96%;
		margin-right: 0;
	}

	.navbar-list ul {
		grid-template-columns: repeat(3, 1fr);
		font-size: 14px;
	}

	.news-detail-title {
		font-size: 17px;
	}

	.t-news-list {
		margin: 20px auto;
	}

	.t-news-classify {
		height: 60px;
	}

	.t-news-list ul li .left-time .day {
		font-size: 26px;
	}

	.news-title {
		font-size: 14px;
	}

	.month,
	.year,
	.news-content {
		font-size: 12px;
	}

	.center-news-cont {
		margin-right: 25px;
	}

	.t-news-list ul li .left-time {
		min-height: 80px;
		min-width: 80px;
		margin-right: 20px;
	}

	.center-news-cont {
		margin-right: 10px;
	}

	.news-content {
		-webkit-line-clamp: 1;
		line-clamp: 1;
	}

	.serve-title {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.serve-content {
		font-size: 12px;
	}

	.walk-box {
		background-size: 100% 250px;
	}

	.walk-zm {
		font-size: 24px;
	}

	.walk-zw {
		font-size: 16px;
	}

	.walk-item-title {
		font-size: 17px;
	}

	.walk-item-content {
		font-size: 12px;
		margin: 12px 0;
		line-height: 23px;
	}

	.foot-item-info {
		font-size: 14px;
	}

	.foot-left .logo {
		width: 90%;
	}

	.header-right2 .nav-img {
		width: 34%;
	}

	.header .header-left {
		width: 55%;
	}

	.nav-list2 {
		top: 71px;
	}

	.bottom-content {
		background-color: #f1f1f1;
		margin: 20px 10px 20px;
		padding: 0;
	}


	.news-box ul a {
		font-size: 12px;
	}
}
.bottom_line {
    position: relative;

}
.bottom_line::before {
    content: "";
    position: absolute;
    bottom: -4px;
    left: 50%;
    transform: translateX(-50%);
    width: 35px;
    height: 3px;
    background-color: #d61a1b;
    border-radius: 35px;
}

.d-none {
	display: none;
}

.active {
	background-color: #ff0000 !important;
	/* width: 100%;
	height: 100%; */
	color: #fff !important;
}

.active::before {
	background-color: #fff !important;
}